.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.532800px;}
.ls11{letter-spacing:-0.052800px;}
.ls7{letter-spacing:-0.040481px;}
.ls13{letter-spacing:-0.038400px;}
.lsa{letter-spacing:-0.031663px;}
.ls3{letter-spacing:-0.020040px;}
.ls8{letter-spacing:-0.016032px;}
.lsd{letter-spacing:-0.008016px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.008016px;}
.ls9{letter-spacing:0.020040px;}
.ls4{letter-spacing:0.021960px;}
.lsc{letter-spacing:0.024048px;}
.ls1{letter-spacing:0.027960px;}
.ls6{letter-spacing:0.028056px;}
.lse{letter-spacing:0.031663px;}
.ls2{letter-spacing:0.039960px;}
.lsb{letter-spacing:0.044088px;}
.lsf{letter-spacing:0.072240px;}
.ls12{letter-spacing:0.220800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.301001px;}
.wsc{word-spacing:-0.108216px;}
.ws5{word-spacing:-0.103807px;}
.wsa{word-spacing:-0.100200px;}
.ws9{word-spacing:-0.096192px;}
.ws4{word-spacing:-0.084569px;}
.ws1{word-spacing:-0.072696px;}
.ws8{word-spacing:-0.060120px;}
.wsb{word-spacing:-0.056112px;}
.ws3{word-spacing:-0.053143px;}
.ws6{word-spacing:-0.036072px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.119880px;}
._0{margin-left:-1.122837px;}
._2{width:1.919880px;}
._1{width:43.494904px;}
.fc3{color:rgb(15,15,15);}
.fc2{color:rgb(255,255,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:12.000000px;}
.fs9{font-size:16.080000px;}
.fs6{font-size:19.920000px;}
.fsb{font-size:24.000000px;}
.fsa{font-size:28.080000px;}
.fse{font-size:33.345200px;}
.fs1{font-size:36.000000px;}
.fsc{font-size:36.574840px;}
.fs2{font-size:40.080000px;}
.fsd{font-size:42.330000px;}
.fs7{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:79.920000px;}
.y38{bottom:0.000000px;}
.y42{bottom:118.843922px;}
.y0{bottom:135.120915px;}
.y2e{bottom:142.369020px;}
.y2d{bottom:165.984719px;}
.y2c{bottom:184.167792px;}
.y41{bottom:192.980800px;}
.y40{bottom:201.884862px;}
.y2b{bottom:202.256999px;}
.y2a{bottom:220.440088px;}
.y29{bottom:238.529295px;}
.y2f{bottom:239.468128px;}
.y28{bottom:256.712368px;}
.y27{bottom:274.801591px;}
.y26{bottom:292.234954px;}
.y3f{bottom:301.421333px;}
.y3e{bottom:310.044078px;}
.y25{bottom:310.980005px;}
.y24{bottom:329.069228px;}
.y23{bottom:347.252301px;}
.y22{bottom:365.341508px;}
.y21{bottom:383.524597px;}
.y20{bottom:401.613835px;}
.y3d{bottom:417.921976px;}
.y1f{bottom:419.796908px;}
.y3c{bottom:426.919639px;}
.y1e{bottom:437.886115px;}
.y1d{bottom:457.099044px;}
.y3b{bottom:459.536203px;}
.y1c{bottom:475.188251px;}
.y1b{bottom:490.840392px;}
.y1a{bottom:501.431373px;}
.y19{bottom:516.521176px;}
.y3a{bottom:527.018431px;}
.y39{bottom:535.641161px;}
.y17{bottom:543.044772px;}
.y18{bottom:543.045459px;}
.y16{bottom:561.133994px;}
.y15{bottom:579.317067px;}
.y14{bottom:597.406275px;}
.y13{bottom:613.526840px;}
.y12{bottom:622.618416px;}
.y37{bottom:636.958400px;}
.y36{bottom:645.487451px;}
.y11{bottom:647.455655px;}
.y10{bottom:664.982369px;}
.yf{bottom:676.884022px;}
.y35{bottom:681.384329px;}
.ye{bottom:695.067095px;}
.yd{bottom:713.156318px;}
.y34{bottom:752.428220px;}
.y33{bottom:761.332110px;}
.y32{bottom:795.823122px;}
.y31{bottom:864.430196px;}
.y30{bottom:873.052972px;}
.yc{bottom:921.602401px;}
.yb{bottom:939.785490px;}
.ya{bottom:964.341522px;}
.y9{bottom:985.148581px;}
.y8{bottom:1020.483090px;}
.y7{bottom:1044.101992px;}
.y6{bottom:1073.250588px;}
.y5{bottom:1136.796455px;}
.y4{bottom:1155.166667px;}
.y3{bottom:1177.004581px;}
.y2{bottom:1198.748957px;}
.y1{bottom:1220.493349px;}
.h14{height:8.716471px;}
.hc{height:13.740234px;}
.hd{height:17.838750px;}
.hb{height:22.098750px;}
.h9{height:22.808789px;}
.h15{height:23.496000px;}
.h10{height:27.490320px;}
.h16{height:30.810965px;}
.h12{height:33.795152px;}
.he{height:38.196240px;}
.h13{height:39.112920px;}
.h3{height:39.937500px;}
.h11{height:44.352000px;}
.h8{height:44.463750px;}
.h4{height:45.892383px;}
.ha{height:50.289258px;}
.h2{height:53.250000px;}
.h7{height:54.960938px;}
.hf{height:62.036250px;}
.h5{height:64.029492px;}
.h6{height:91.509961px;}
.h1{height:1015.359477px;}
.h0{height:1237.176471px;}
.w2{width:65.514118px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x1e{left:0.000000px;}
.x20{left:19.776063px;}
.x22{left:40.114494px;}
.x0{left:98.411765px;}
.x10{left:106.847074px;}
.x1{left:140.588235px;}
.x18{left:160.458039px;}
.x1b{left:165.894133px;}
.x1d{left:170.205506px;}
.x1a{left:171.236471px;}
.x17{left:174.423137px;}
.x1f{left:176.953725px;}
.x24{left:179.859216px;}
.x21{left:197.292157px;}
.x23{left:216.599608px;}
.x25{left:228.783906px;}
.x26{left:232.532941px;}
.x16{left:238.156455px;}
.x1c{left:240.499592px;}
.x19{left:245.748220px;}
.x5{left:283.613333px;}
.xc{left:314.823906px;}
.xd{left:317.729474px;}
.x12{left:323.353300px;}
.x11{left:345.847074px;}
.x13{left:351.470869px;}
.x4{left:383.805882px;}
.x6{left:428.138024px;}
.x2{left:478.000000px;}
.xb{left:485.872910px;}
.xf{left:532.829427px;}
.x9{left:542.108063px;}
.x15{left:570.788220px;}
.xa{left:583.441176px;}
.xe{left:628.710557px;}
.x3{left:663.201569px;}
.x7{left:677.635325px;}
.x14{left:709.970588px;}
.x8{left:766.486481px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.454775pt;}
.ls11{letter-spacing:-0.045068pt;}
.ls7{letter-spacing:-0.034553pt;}
.ls13{letter-spacing:-0.032777pt;}
.lsa{letter-spacing:-0.027026pt;}
.ls3{letter-spacing:-0.017105pt;}
.ls8{letter-spacing:-0.013684pt;}
.lsd{letter-spacing:-0.006842pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.006842pt;}
.ls9{letter-spacing:0.017105pt;}
.ls4{letter-spacing:0.018744pt;}
.lsc{letter-spacing:0.020526pt;}
.ls1{letter-spacing:0.023865pt;}
.ls6{letter-spacing:0.023947pt;}
.lse{letter-spacing:0.027026pt;}
.ls2{letter-spacing:0.034108pt;}
.lsb{letter-spacing:0.037632pt;}
.lsf{letter-spacing:0.061661pt;}
.ls12{letter-spacing:0.188465pt;}
.ws7{word-spacing:-0.256921pt;}
.wsc{word-spacing:-0.092368pt;}
.ws5{word-spacing:-0.088605pt;}
.wsa{word-spacing:-0.085526pt;}
.ws9{word-spacing:-0.082105pt;}
.ws4{word-spacing:-0.072184pt;}
.ws1{word-spacing:-0.062050pt;}
.ws8{word-spacing:-0.051316pt;}
.wsb{word-spacing:-0.047895pt;}
.ws3{word-spacing:-0.045361pt;}
.ws6{word-spacing:-0.030789pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.102324pt;}
._0{margin-left:-0.958405pt;}
._2{width:1.638726pt;}
._1{width:37.125357pt;}
.fs8{font-size:10.242678pt;}
.fs9{font-size:13.725188pt;}
.fs6{font-size:17.002845pt;}
.fsb{font-size:20.485356pt;}
.fsa{font-size:23.967866pt;}
.fse{font-size:28.462012pt;}
.fs1{font-size:30.728033pt;}
.fsc{font-size:31.218692pt;}
.fs2{font-size:34.210544pt;}
.fsd{font-size:36.131046pt;}
.fs7{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs5{font-size:61.456067pt;}
.fs4{font-size:68.216234pt;}
.y38{bottom:0.000000pt;}
.y42{bottom:101.440000pt;}
.y0{bottom:115.333333pt;}
.y2e{bottom:121.520000pt;}
.y2d{bottom:141.677333pt;}
.y2c{bottom:157.197613pt;}
.y41{bottom:164.720013pt;}
.y40{bottom:172.320133pt;}
.y2b{bottom:172.637773pt;}
.y2a{bottom:188.158067pt;}
.y29{bottom:203.598227pt;}
.y2f{bottom:204.399573pt;}
.y28{bottom:219.118507pt;}
.y27{bottom:234.558680pt;}
.y26{bottom:249.439040pt;}
.y3f{bottom:257.280133pt;}
.y3e{bottom:264.640133pt;}
.y25{bottom:265.439000pt;}
.y24{bottom:280.879173pt;}
.y23{bottom:296.399453pt;}
.y22{bottom:311.839613pt;}
.y21{bottom:327.359907pt;}
.y20{bottom:342.800093pt;}
.y3d{bottom:356.720013pt;}
.y1f{bottom:358.320373pt;}
.y3c{bottom:364.400027pt;}
.y1e{bottom:373.760533pt;}
.y1d{bottom:390.159853pt;}
.y3b{bottom:392.240107pt;}
.y1c{bottom:405.600013pt;}
.y1b{bottom:418.960000pt;}
.y1a{bottom:428.000000pt;}
.y19{bottom:440.880000pt;}
.y3a{bottom:449.840000pt;}
.y39{bottom:457.199987pt;}
.y17{bottom:463.519387pt;}
.y18{bottom:463.519973pt;}
.y16{bottom:478.959560pt;}
.y15{bottom:494.479840pt;}
.y14{bottom:509.920000pt;}
.y13{bottom:523.679813pt;}
.y12{bottom:531.439987pt;}
.y37{bottom:543.679973pt;}
.y36{bottom:550.960000pt;}
.y11{bottom:552.639973pt;}
.y10{bottom:567.600013pt;}
.yf{bottom:577.758747pt;}
.y35{bottom:581.600013pt;}
.ye{bottom:593.279027pt;}
.yd{bottom:608.719200pt;}
.y34{bottom:642.239987pt;}
.y33{bottom:649.839960pt;}
.y32{bottom:679.279987pt;}
.y31{bottom:737.840000pt;}
.y30{bottom:745.200027pt;}
.yc{bottom:786.639707pt;}
.yb{bottom:802.160000pt;}
.ya{bottom:823.119960pt;}
.y9{bottom:840.879960pt;}
.y8{bottom:871.039960pt;}
.y7{bottom:891.200027pt;}
.y6{bottom:916.080000pt;}
.y5{bottom:970.319987pt;}
.y4{bottom:986.000000pt;}
.y3{bottom:1004.639893pt;}
.y2{bottom:1023.199947pt;}
.y1{bottom:1041.760013pt;}
.h14{height:7.440000pt;}
.hc{height:11.728066pt;}
.hd{height:15.226381pt;}
.hb{height:18.862531pt;}
.h9{height:19.468590pt;}
.h15{height:20.055163pt;}
.h10{height:23.464541pt;}
.h16{height:26.298899pt;}
.h12{height:28.846071pt;}
.he{height:32.602648pt;}
.h13{height:33.385087pt;}
.h3{height:34.088912pt;}
.h11{height:37.856937pt;}
.h8{height:37.952322pt;}
.h4{height:39.171741pt;}
.ha{height:42.924722pt;}
.h2{height:45.451883pt;}
.h7{height:46.912265pt;}
.hf{height:52.951444pt;}
.h5{height:54.652788pt;}
.h6{height:78.108921pt;}
.h1{height:866.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:55.920000pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x1e{left:0.000000pt;}
.x20{left:16.879987pt;}
.x22{left:34.239987pt;}
.x0{left:84.000000pt;}
.x10{left:91.200013pt;}
.x1{left:120.000000pt;}
.x18{left:136.960000pt;}
.x1b{left:141.600013pt;}
.x1d{left:145.280013pt;}
.x1a{left:146.160000pt;}
.x17{left:148.880000pt;}
.x1f{left:151.040000pt;}
.x24{left:153.520000pt;}
.x21{left:168.400000pt;}
.x23{left:184.880000pt;}
.x25{left:195.279987pt;}
.x26{left:198.480000pt;}
.x16{left:203.279987pt;}
.x1c{left:205.279987pt;}
.x19{left:209.759987pt;}
.x5{left:242.080000pt;}
.xc{left:268.719987pt;}
.xd{left:271.200053pt;}
.x12{left:276.000307pt;}
.x11{left:295.200013pt;}
.x13{left:300.000240pt;}
.x4{left:327.600000pt;}
.x6{left:365.439987pt;}
.x2{left:408.000000pt;}
.xb{left:414.719973pt;}
.xf{left:454.800013pt;}
.x9{left:462.719853pt;}
.x15{left:487.199987pt;}
.xa{left:498.000000pt;}
.xe{left:536.639973pt;}
.x3{left:566.080000pt;}
.x7{left:578.400027pt;}
.x14{left:606.000000pt;}
.x8{left:654.239507pt;}
}
